%define name 	anyremote
%define version 5.4
%define release %mkrel 1

Summary: 	Remote control through bluetooth or IR connection
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPLv2+
Source: 	%{name}-%{version}.tar.xz
URL: 		http://anyremote.sourceforge.net/
Group: 		System/Kernel and hardware
BuildRequires:  libxtst6 >= 1.0.3
BuildRequires:  libxtst6-devel >= 1.0.3
BuildRequires:  x11-proto-devel
BuildRequires:  libbluez-devel
BuildRoot:  	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:  binutils
Requires:  coreutils
Requires:  bc
Requires:  gawk
Requires:  libxtst6 >= 1.0.3


%description
The overall goal of this project is to provide remote control service on Linux 
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.
anyRemote supports wide range of modern cell phones like Nokia, SonyEricsson, 
Motorola and others. 

%prep
%setup -q

%build
%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm -rf %buildroot%_datadir/doc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc NEWS README AUTHORS
%doc doc-html
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_mandir}/man1/%{name}.*


%changelog
* Fri Mar 18 2011 Texstar <texstar at gmail.com> 5.4-1pclos2011
- 5.4

* Fri Jan 22 2010 slick50 <lxgator@gmail.com> 5.1-1pclos2010
- 5.1

* Mon Jun 01 2009 slick50 <lxgator@gmail.com> 4.18.1-1pclos2007
- 4.18.1

* Sun Jul 27 2008 don_crissti <don_crissti@gmx.com> 4.6-1pclos2007
- import anyremote

